/* BANNER */
.service-banner {
  position: relative;
  height: 400px;
  background-image: url('../images/inner-banner/service-banner.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.breadcrumbs {
  position: absolute;
  bottom: 15px;
  left: 20px;
  color: #fff;
  font-size: 0.9rem;
}

.banner-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

/* SERVICE CONTENT */
.service-content h3 {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.service-content p {
  font-size: 1rem;
  color: #ccc;
  line-height: 1.6;
}

.service-img {
  max-width: 100%;
  border-radius: 15px;
}

/* Semi-circle strip */
.semi-circle-strip img {
  max-width: 100%;
  border-radius: 0 0 50% 50%;
}

.service-icon {
  height: 100%;
  width: 100%;
}

.service-icon i {
  font-size: 5rem !important;
  color: #0d6efd;
}

@media (max-width: 768px) {
  .service-banner {
    height: 200px;
  }

  .service-content h3 {
    font-size: 1.2rem;
  }

  .service-icon{
    margin-bottom: 15px;
  }

  .service-content .row {
    padding-top: 15px;
    border: 1px solid #444;
    border-radius: 15px;
    width: calc(100% - 7px);
    margin: 0 auto 30px auto;
  }
}